// creator  : weidu.exe (version 23100)
// argument : SHEP.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHEP~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #19125 /* ~Tell me about this Lavok.~ */
  IF ~~ THEN REPLY #19126 /* ~I see.  Tell me about the land, then.~ */ GOTO 1
  IF ~~ THEN REPLY #19127 /* ~Thanks for the information.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19128 /* ~Umar Hills, you say?  Thanks for the information.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #19130 /* ~Yeah, whatever.  I'm still a busy man, so beat it.~ */
  IF ~~ THEN DO ~

~ EXIT
END

IF ~True()
~ THEN BEGIN 3 // from:
  SAY #19131 /* ~Lavok, yes.  Powerful sorcerer or some such from about five centuries ago.  Has something to do with that big, white sphere that appeared in the slums, if you haven't seen it.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
